Subject: Re: -PROPOSAL- alt.landscape.architecture

From: [email-masked] (Peter Fraterdeus-Admin)
Date: 04 Nov 1994 06:17:36 GMT

> <[email-masked]> wrote:

> > I would like to propose the creation of a new group called
> > alt.landscape. architecture.    I have already posted an RFD in
> > alt.architecture, news.groups, rec.gardens, etc. and received many
> > interested replies.
> 
>  Reasonable proposal.  But it should be alt.architecture.landscape.

Yes. As there is already an alt.architecture, I would agree.

> >  This group would provide landscape architects all over the world with
> > a
> > discussion forum (besides to the already existing listserv mailing list
> > LARCH- L).  Landscape architecture is a growing field with many
> > overlaps into other areas, such as architecture, urban planning,
> > engineering, geography, industrial design, art, agriculture, etc. 
> > Landscape Architecture is an independent and increasingly important
> > field, with tens of thousands of professionals in the U.S. alone, and  
> > nationwide and international professional organizations(the American
> > and International Societies of Landscape Architecture, respectively).
> 
>  Yah, but how many are on the net?
> 

I think there will be numbers growing substantially very soon!
We are developing access routes for all the design professions thorough
designOnline.

> --
> 
>  Daniel A. Hartung          |  Support the new Arts/Humanities hierarchy!
>   [email-masked]           |  "I believe we can fly  
> [email-masked] |                  on the wings that we
> create"   Dan@home.                  |        -- Melissa Etheridge

Peter Fraterdeus
designOnline
soon on the Web! > www.dol.com
********************************************************
*  designOnline(tm) ** Information Services for Design *
*      [email-masked] ** dOL 708 328 8723 (28.8KBPS)     *
********************************************************